<?php

declare(strict_types=1);

return [
    'heading' => 'Sesión expirada',
    'description' => 'Tu sesión ha expirado debido a la inactividad. Por favor, actualiza la página para continuar.',
    'button' => 'Actualizar página',
];
